<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v16" source-language="en-US" target-language="pt">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.
Do you want to automatically update your client application?</source>
               <target>A versão da aplicação servidor é mais recente que a versão da aplicação cliente.
Deseja atualizar automaticamente sua aplicação cliente?</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Atualizar</target>
            </trans-unit>            
            <trans-unit id="3" resname="FilesDownloaded">
               <source>The required files are currently being downloaded. This can take a few minutes depending on your connection speed.</source>
               <target>Está sendo feito download dos arquivos necessários. Esta operação pode demorar alguns minutos dependendo da velocidade de sua conexão.</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpandApplication">
               <source>The downloaded application is being expanded.</source>
               <target>A aplicação está sendo descomprimida.</target>
            </trans-unit>
            <trans-unit id="5" resname="StartApplication">
               <source>The application has been succesfully installed and will restart automatically in a few seconds.</source>
               <target>A aplicação foi instalada corretamente e o computador será reiniciado automaticamente em 5 segundos.</target>
            </trans-unit>
            <trans-unit id="6" resname="FinalizeInstallation">
               <source>Finalizing installation and restarting...</source>
               <target>Finalizando a instalação e reiniciando ...</target>
            </trans-unit>
         </group>
         
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Download</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Descomprimir</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Reiniciar</target>
            </trans-unit>            
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Informação</target>
            </trans-unit>
         </group>
         
         <group resname="WinTitle_ServerAlertOnClient">
            <trans-unit id="1" resname="ServerMessageTitle">
               <source>Message from server administrator.</source>
               <target>Mensagem do administrador do servidor.</target>
            </trans-unit> 
         </group>      
         
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Mensagem de erro</target>
            </trans-unit> 
            <trans-unit id="Client_2" resname="ErrorLabel">
               <source>Error:</source>
               <target>Erro:</target>
            </trans-unit> 
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>Um erro grave ocorreu durante o envio de uma requisição ao servidor. Feche ou reinicie o banco de dados o mais rápido possível.</target>
            </trans-unit>
         </group>
         
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Informação sobre 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_5" resname="IsBeingEditedBy">
               <source>The &lt;mess0&gt; is being edited by:</source>
               <target>O objeto &lt;mess0&gt; está sendo editado por:</target>
            </trans-unit> 
            <trans-unit id="Client_6" resname="WorkstationLabel">
               <source>Workstation:</source>
               <target>Estação de trabalho:</target>
            </trans-unit> 
            <trans-unit id="Client_7" resname="UserLabel">
               <source>User:</source>
               <target>Usuário:</target>
            </trans-unit> 
         </group>
         
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Conexão ao 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Bem-vindo a 4D</target>
            </trans-unit> 
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Recente</target>
            </trans-unit> 
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Disponível</target>
            </trans-unit> 
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Personalizado</target>
            </trans-unit> 
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Servidores utilizados recentemente</target>
            </trans-unit> 
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servidores</target>
            </trans-unit> 
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Nome e endereço de um 4D Server publicado:</target>
            </trans-unit> 
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Nome do banco de dados:</target>
            </trans-unit> 
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>ex: contabilidade</target>
            </trans-unit> 
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Endereço de rede:</target>
            </trans-unit> 
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123
or: 192.121.12.3:8858</source>
               <target>ex: contabilidade.empresa.com
ou : 192.121.122.123
ou: 192.121.12.3:8858</target>
            </trans-unit> 
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Forçar a atualização dos recursos locais</target>
            </trans-unit> 
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Exibir essa janela na próxima vez</target>
            </trans-unit> 
			    <trans-unit id="Client_22" resname="ConnectingToServer">
               <source>Connecting to {serverName} ({serverPath})</source>
               <target>Conectando-se a  {serverName} ({serverPath})</target>
            </trans-unit> 
         </group>
         
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Objeto bloqueado</target>
            </trans-unit> 
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>O registro já está sendo modificado.</target>
            </trans-unit> 
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Usuário: &lt;mess1&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Estação de trabalho: &lt;mess2&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Processo: &lt;mess3&gt;</target>
            </trans-unit> 
         </group>
		   <group resname="InitialClientConnectionToServer">
			
    <!-- In two trans-unit here, NO WHITESPACE between {serverName} and {serverPath}. Space is inserted by code -->
			    <trans-unit id="ClientPrompt_01" resname="ClientConnectionToServerFailed">
				      <source>Failed to connect to {serverName}{serverPath}. Please contact the application administrator.</source>
				      <target>Falha ao conectar ao {serverName} {serverPath}. Por favor, contate o administrador do aplicativo.</target>
			</trans-unit>
			    <trans-unit id="ClientPrompt_02" resname="ClientConnectionToServerFailedUserPicksAlternateServer">
				      <source>Failed to connect to {serverName}{serverPath}. You can select another server manually or quit the application.</source>
				      <target>Erro ao se conectar a {serverName}{serverPath}. Você pode selecionar manualmente outro servidor, ou sair do aplicativo.</target>
			</trans-unit>
		   </group>
       
         <group resname="ServerRestartMessages">
            <trans-unit id="1" resname="RestartServerCompiled">
               <source>The Server will be restarted in compiled mode
Please disconnect.</source>
               <target>O servidor será reiniciado em modo compilado
Por favor desconecte-se.</target>
            </trans-unit> 
            <trans-unit id="2" resname="RestartServerInterpreted">
               <source>The Server will be restarted in interpreted mode
Please disconnect.</source>
               <target>O servidor será reiniciado em modo interpretado
Por favor desconecte-se.</target>
            </trans-unit> 
         </group>
         
         <group resname="QuitClient">
            <trans-unit id="3" resname="TheServerIsShuttingDown">
               <source>The server is shutting down. Please disconnect.</source>
               <target>O servidor está sendo desligado. Por favor, desconecte-se.</target>
            </trans-unit>
         </group>
         
         <group resname="Dial_SaveChanges_Or_Not">
            <trans-unit id="100" resname="confirmSave1">
               <source>Do you want to save the changes you made to </source>
               <target>Deseja salvar as alterações feitas em </target>
            </trans-unit>
            <trans-unit id="101" resname="confirmSave2">
               <source>Your changes will be lost if you don't save them.</source>
               <target>Suas alterações serão perdidas caso você não as salve.</target>
            </trans-unit>
            
         </group>
         
         <group resname="LOCKED_CS_MenusAndComments">
            <trans-unit id="1" resname="LOCKED_CS_Menus">
               <source>The menus are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os menus estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="2" resname="LOCKED_CS_FormComment">
               <source>The comments for form {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do formulário {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="3" resname="LOCKED_CS_AutoComment">
               <source>The automatic comment is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários automáticos estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="4" resname="LOCKED_CS_GroupComment">
               <source>The comments for group {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do grupo {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="5" resname="LOCKED_CS_MethodComment">
               <source>The comments for method {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do método {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="6" resname="LOCKED_CS_TableComment">
               <source>The comments for table {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários da tabela {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="7" resname="LOCKED_CS_FieldComment">
               <source>The comments for field {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do campo {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="8" resname="LOCKED_CS_DatabaseMethodList">
               <source>The database methods list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de métodos do banco de dados se estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>            
            <trans-unit id="9" resname="LOCKED_CS_DatabaseSettings">
               <source>The preferences of the database are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as preferências do banco de dados campo estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="10" resname="LOCKED_CS_ProjectMethodList">
               <source>The project method list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de métodos de projeto estão sendo editadas por {user_name} a partir de {host_name}.</target>
            </trans-unit>            
            <trans-unit id="11" resname="LOCKED_CS_Formlist">
               <source>The forms list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de formulários está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="12" resname="LOCKED_CS_GroupManager">
               <source>The group list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de grupos está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="13" resname="LOCKED_CS_PictureList">
               <source>The picture list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de imagens está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="14" resname="LOCKED_CS_Picture">
               <source>The picture "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a imagem "{object_name}"  está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="15" resname="LOCKED_CS_Method">
               <source>{object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento {object_name} está sendo editado por {user_name} a partir de {host_name}.</target>
               <note>object_name is already fully qualified</note>
            </trans-unit>
            <trans-unit id="16" resname="LOCKED_CS_Form">
               <source>The form {object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento o formulário {object_name} está sendo editado por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="17" resname="LOCKED_CS_Lists">
               <source>Lists are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as listas estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="18" resname="LOCKED_CS_Filters">
               <source>Filters are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os filtros estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="19" resname="LOCKED_CS_UserGroups">
               <source>Users and groups are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os usuários e grupos estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="20" resname="LOCKED_CS_StyleSheets">
               <source>Style sheets are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as folhas de estilo estão sendo editadas por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="21" resname="LOCKED_CS_Tips">
               <source>Tips are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as mensagens de ajuda estão sendo editadas por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="22" resname="LOCKED_CS_Compiler">
               <source>You cannot compile the application because {user_name} from {host_name} is already compiling it.</source>
               <target>Não é possível compilar a aplicação porque {user_name} a partir de {host_name} já está compilando.</target>
            </trans-unit>
            <trans-unit id="23" resname="LOCKED_CS_ExplainCantEdit">
               <source>You will not be able to modify it. Please retry later.</source>
               <target>Não será possível fazer modificações. Por favor, tente novamente mais tarde.</target>
               <note>for edited objects</note>
            </trans-unit>
            <trans-unit id="24" resname="LOCKED_CS_ExplainRetryLater">
               <source>Please retry later.</source>
               <target>Por favor, tente novamente mais tarde.</target>
               <note>for non editable objects (ex: compilation)</note>
            </trans-unit>
            <trans-unit id="25" resname="LOCKED_CS_Table">
               <source>The table "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>A tabela "{object_name}" está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="26" resname="LOCKED_CS_Field">
               <source>The field "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>O campo "{object_name}" está sendo editado por {user_name} a partir de {host_name}.</target>
            </trans-unit>
         </group>
         
         
      </body>
   </file>

</xliff>
